Skip navigation

How to set up an old AP Express

239 Views 3 Replies Latest reply: Feb 2, 2013 5:05 AM by Erik Berge RSS
Erik Berge Calculating status...
Currently Being Moderated
Feb 2, 2013 1:54 AM

Denne versjonen av AirPort-verktøy støtter ikke denne basestasjonen. Bruk AirPort Utility 5.6 til å konfigurere eller administrere denne basestasjonen. AirPort Utility 5.6 er tilgjengelig på AirPort service og support.

 

 

" This version of AP-Utility does not support this Base station. Use AP-Utility 5.6 to configure this unit.

 

When I try to install this (5.6) on my Mac (10.8.2)  i won't let me...

Any ideas how to acsess my Airport ???

AirPort Express 802.11n (1st Gen), OS X Mountain Lion (10.8.2)

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.